@font-face {
    font-family: 'Lovelace';
    src: url('/fonts/Lovelace-Bold.woff2') format('woff2'),
         url('/fonts/Lovelace-Bold.woff') format('woff'),
         url('/fonts/Lovelace-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
:root {
    --color-background: #101833;
    --color-header: #0e152c;
    --color-text-second: #061341;
    --color-text-primary: white;
    --color-text-light: #a9a9a9;
    --color-text-dark: #a9a9a9;
    --color-text-orange: #bf5a11;
    --color-accent-gold: #cbac6c;
    --color-accent-gold-darker: #e0bc48;
    --color-accent-gold-lighter: #fddb70;
    --color-accent-gold-lighter-dark: #fbefd7;
    --color-accent-gold-light-bg: #fff6e4;
    --font-primary: "Bahnschrift Condensed", sans-serif;
    --font-secondary: 'Open Sans', sans-serif;
}

body {
    margin: 0;
    padding: 0;
    font-family: var(--font-secondary);
    background-color: var(--color-background);
    color: var(--color-text-primary);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    min-height: 100vh;
}

h1,h2,h3,h4,h5,h6,h7{
    font-family: var(--font-primary);
    letter-spacing: 1px;
}

* {
    box-sizing: border-box;
}

a {
    color: inherit;
    text-decoration: none;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.mobile-menu-list-first li:empty {
    display: none;
}